Next: Single line input Up: Input Dialog Previous: Input Dialog Contents

## Global Options

There are three options that are global to all input dialogs. They behave very much the same way that they do for the other dialogs that have them. The ``-g'' flag disables fullscreen, the same way that it does for the message dialog. Fullscreen is also implemented the same way that it is in the message dialog. The ``-L'' option takes a string, and uses that as a label for the input field. The ``-t'' option behaves the same way as it does with all the other dialogs, by setting the title of the dialog (and the fullscreen window, if you run it without the -g). Here is an example of all three:

    opie-sh -i -L "Label: " -t "Title" -g